@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700&subset=latin,latin-ext);
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}

html {}
.clr {clear:both;height:1px;line-height:1px}

.margins {
	max-width:1100px;
	width:100%;
	margin:0 auto
}
img { border:0}
#logo {
	float:left;
	margin: 10px 0px 0px 10px;
	border: 0;
}
#mnuswitch {float:left;
text-decoration:none;
	display:block;
	padding:0px 5px 2px 5px;
	position:absolute;
	right:0px;
	top:-4.5em;
	background-color:#000;
	border-radius: 5px;
	margin-right:10px;
	border:solid #fff 1px
}
          #mnuswitch span {color: #ffffff;font-size:2.5em; text-decoration:none;}

#top {
	height:100px;
	overflow:5;
	position:relative;
	margin-bottom:0px;
	background-color:#000000;
	width:100%
}

#top .phone {
	font-family:"roboto";
	font-size:18px;
	margin-bottom:20px;
	font-weight:400;
	line-height:20px;
	font-size:19px;
	color:#FFFFFF;
	float: right;
	margin-top: 40px;
	margin-right: 100px;
}
#top .phone img {vertical-align:middle}
body {color:#666666;font-family:"roboto",arial}
 
.rlinks {
	float:left;
	padding-top:8px;
	width: 320px;
	margin-top: 10px;
	margin-left: 7%;
}
.rlinks a {color:#999999}
.rlinks h2 {
	color:#c61188;
	font-size:24px;
	font-weight:100;
	letter-spacing: -2px;
}
.rlinks a.likeb {
	display:inline-block;
	padding-right:10px;
	line-height:35px;
	height:35px;
	font-size:16px;
	color:#999999;
	font-family:roboto;
	background:#69ba22 url(images/bgr_quote.png) repeat-x;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.rlinks a.likeb span {
	display:inline-block;
	line-height:30px;
	height:35px;
	padding:0 20px 0 15px;
	background:url(images/arr_d.png) no-repeat right center
}

.rlinks input[type=submit] {
	height:45px;
	width:45px;
	border:0px;
	background:url(images/ico_search.png) no-repeat center center;
	padding:0px 0px 0px 0px;
	text-indent:-100px;
	float:right;
	-webkit-border-radius: 4px;
	border-radius:4px;
}
.rlinks input[type=text]  {
	height:38px;
	padding:10px;
	border:1px solid #ccc;
	width:240px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:16px;
	font-family:roboto;
	color: #999999;
}
#top {text-align:center }
  
  #slidecontact {width:245px;display:none;position:absolute;top:65px;z-index:99999;margin-left:835px}
 
 

#main{
	clear: both;
	width: 1100px;
}
.toppanels{
	margin: 10px 0 10px 0;
}
.bookbutton{
	background: #00ccff url(images/arrowpanel2.png) no-repeat;
	background-position:270px 25px;
	color: #FFFFFF;
	text-decoration: none;
	width: 272px;
	padding: 17px;
	font-family:"roboto";
	float: right;
	line-height: 22px;
	
}

.bookbutton.opn {background-image:url(images/arrowpanel2b.png)   }

.bookbutton span{
	font-weight: bold;
	font-size: 24px;

}


.bookbuttonint{
	background: #00ccff url(images/arrowpanel2.png) no-repeat;
	background-position:270px 25px;
	color: #FFFFFF;
	text-decoration: none;
	width: 283px;
	padding: 17px;
	font-family:"roboto";
	line-height: 22px;
}
.bookbuttonint.opn{background-image:url(images/arrowpanel2b.png)}
.bookbuttonint span {
	font-weight: bold;
	font-size: 24px;
	text-decoration: none;

}
.bookbuttonint a{text-decoration: none;}

 
.bookbutton div.cntt,
.bookbuttonint  div.cntt { display:none;padding-top:10px}
.bookbuttonint .cntt input[type=submit] {
	border-radius:2px;
	margin-bottom:5px;
	box-sizing:border-box;
	padding:10px;
	width:100%;
	border:none;
	background-color:#000000;
	color:#FFFFFF;
	
}
 

.bookbuttonint .cntt input,
.bookbutton .cntt input {
  
    border-radius:2px;margin-bottom:5px;box-sizing:border-box;padding:10px;width:100%;border:1px solid #ccc;font-size:18px
}
.bookbutton .cntt input[type=submit] {border-radius:2px;margin-bottom:5px;box-sizing:border-box;padding:10px;width:100%;border:none; background-color:#000000; color:#FFFFFF}


.homeleft{
	width:782px;
	float: left;
}
.homeright{
	width:302px;
	background-color: #FFFFFF;
	margin-left: 16px;
	float: left;
}
/*
 * marketing  slider
 */

#sliderhd {
	margin-top:0px;
	margin-bottom:15px;
	width:100%;
	height: 490px;
}


  #marketarea2 {
	width:100%;
	height:490px;
	margin-bottom:0px;
	background-color: #5498bc;
	background-image: url(images/slide1.jpg);
}
    #marketarea2 .mta {
	width:100%;
	background-color: #FFFFFF;
}
     #marketarea2 .marketstext {
	width:95%;
	position:relative;
	background-repeat:no-repeat;
	background-color: rgba(11, 23, 30, 0.5);
	float: left;
	color: #FFFFFF;
	margin-top: 376px;
	padding: 20px;
}
.marketstext h1{
	font-family:"roboto";
	font-size:44px;
	margin-bottom:0px;
	font-weight:400;
	line-height:40px;
	color: #FFFFFF;
	margin-left: 0px;
}
.marketstext h2{
	font-family:"roboto";
	font-size:20px;
	margin-bottom:10px;
	font-weight:400;
	color: #FFFFFF;
}
.marketstext p{font-family:"roboto"; font-size:22px; line-height:24px}
.marketstext .rmore {font-family:"roboto";font-weight:normal;font-size:18px;
 line-height:40px;background:#00ccff;
  padding:0px 15px;text-decoration:none;color:#fff;display:block;float:left;margin-top:10px}
.bx-wrapper .bx-controls-direction a.bx-next {margin-top:-60px;height:53px;background:url(images/market_arr_r.png) no-repeat;}
.bx-wrapper .bx-controls-direction a.bx-prev {margin-top:-60px;height:53px;background:url(images/market_arr_l.png) no-repeat;}

#tinymcesl {background:#636363;}
#tinmcesl, #marketarea2 .padding {color:#ffffff;position:absolute;
  top:75px;left:55px;  font-family: 'walkway_semiboldregular';font-size:44px;line-height:38px; }


  .bx-wrapper .bx-pager.bx-default-pager {bottom:45px;z-index:12311}
.bx-wrapper .bx-pager.bx-default-pager a {border-radius:0;-webkit-border-radius:0;
background:#2b2b2b;width:15px;height:15px;padding:0;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff}



.rightpanel{
	width:260px;
  display:block;
  text-decoration:none;
	background-color: #FFFFFF;
	margin-left: 0px;
	float: left;
     color:#333;
	font-family:"roboto";
	padding: 20px 30px 20px 10px;
	background: url(images/arrowpanel.png) no-repeat;
	background-position:270px 25px;
	border-bottom: solid #ccc 1px
}
	.rightpanel#noline{

	border-bottom: none
}
.homeright a div{
	color: #333333;
}
	.rightpanel h2,
  .rightpanel span.h2{
  display:block;
  color:#333;
	font-size: 1.6em;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 5px;
	letter-spacing: -1px;
}
	.rightpanel p,
  rightpanel span.p{
  display:block;
    color:#333;
	font-size: 16px;
	line-height: 17px;
}
.rightpanelgrey{
	width:280px;
	background: #e7e7e7 ;
	background-position:270px 205px;
	margin-left: 0px;
	float: left;
	font-family:"roboto";
	padding: 10px 10px 16px 10px;

}

.rightpanelgrey h2{
	font-size: 1.6em;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 5px;
	letter-spacing: -1px;
}
.rightpanelgrey p{
	padding-right: 35px;
	font-size: 16px;
	line-height: 17px;
	text-decoration:none
}
.rightpanelgrey img{
	width: 100%;
	margin-bottom: 10px;
}
a.rightpanelgrey span{#333333}
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 29, 2013 */


/* main menu */

#menu { 

}
#menu ul { display:none;
	list-style:none;
	margin:0;
	padding:10px 5px 0 5px;
	width:100%; clear:left   ;
  box-sizing:border-box;
  margin-top:-20px;
 
}




#menu ul li {
	float:left;
	margin-right:15px;
	border-radius:2px 2px 0px 0px;
	width:31%;
	border-right:2px solid #ccc
}
#menu ul li ul li {float:left;margin-right:0px;width:45%;margin-right:5px;border-right:0px;border-bottom:1px solid #CCCCCC;padding:5px 0px}

#menu ul li a {
	display:block;
	line-height:45px;
	padding:0px 10px;
	font-size:18px;
	color:#44B5DD;
	font-family:arial;
	font-weight:400;
	text-decoration:none;
	font-family:roboto
                }
  #menu ul li ul li a {display:block;color:#000;font-size:14px;line-height:20px}
#menu ul li a.home {margin-left:0;background:url(images/ico_home.png) no-repeat center center}

#menu ul li ul {list-style:none;margin:0;padding:0;width:100%;float:none;display:block}
  
  
 .menuopen#menu ul.sf-menu {display:block;background:#fff;width:100%;padding:20px;border:1px solid #000;
 border-top:0px;
  border-radius:5px 0px 5px 5px;-webkit-border-radius:5px 0px 5px 5px;  margin-top:-25px;position:absolute;margin-left:-9px;z-index: 9999;}
  
   .menuopen#menu #mnuswitch,
    .menuopen#menu #mnuswitch span{background:#fff;color:#000}   
	.menuopen#menu ul.sf-menu span{
	font-size: 24px;
}
 
  

#tinymcesl {background:#636363;}
#tinmcesl, #marketarea2 .padding {width:470px; color:#fff;font-family:roboto;font-weight:normal;
font-size:18px; text-align:left;padding:10px ;position:absolute;left:0;top:50px;  }
#tinmcesl, #marketarea2 .padding h2 {padding-left:15px;font-size:55px;font-weight:bold;font-family:roboto;color:#fff;letter-spacing:-1px}
#tinmcesl, #marketarea2 .padding h3 {position: relative;font-size:22px;font-weight:normal;font-family:roboto; color:#fff;
padding:5px 0px 10px 15px;background:#99cc00;line-height:22px;margin-right:30px;}

 
#tinmcesl, #marketarea2 .padding h3:after { left: 100%; top: 50%; border: solid transparent; 
content: " "; height: 0; width: 0; position: absolute; pointer-events: none; 
border-color: rgba(153, 204, 1, 0); border-left-color: #99CC01; border-width: 18px; margin-top: -18px; }


#tinmcesl, #marketarea2 .padding ul {margin:0;padding:15px;list-style:none}
#tinmcesl, #marketarea2 .padding ul li {padding-left:40px;background:url(images/bullet_arr.png) no-repeat left center }

#tinmcesl, #marketarea2 .padding h4 {font-size:18px;font-weight:normal;font-family:roboto;font-weight:300;color:#cfda62}
#marketarea2 .padding  .rmore {font-family:roboto;font-weight:300;font-size:18px;
 line-height:35px;background:#00ccff;color:#fff;-webkit-border-radius:2px; border-radius:2px; 
  padding:0px 10px;text-decoration:none;display:inline-block; margin-top:10px; }

#tinmcesl2, #marketarea .bottomtxt {position:absolute;bottom:0px;width:100%}
 #tinmcesl2 {width:1024px;}   
#tinmcesl2 a, #marketarea .bottomtxt a {
	text-decoration:none;
	background:#fff url(images/slide_arr.png) no-repeat right center;
	float:left;
	border:1px solid #cccccc;
	display:block;
	width:22%;
	margin-left:1%;
	line-height:48px;
	padding:0px 10px;
	color:#71c167;
	font-size:24px;
	font-family:roboto
    }
    #tinmcesl2 a.sel, #marketarea .bottomtxt a.sel{background-image:none;color:#c61188} 
 #tinmcesl2 a, #marketarea .bottomtxt a img {float:left;margin-right:10px;}
#marketarea .bottomtxt a:nth-child(1) {margin-left:0}



  .bx-wrapper .bx-pager.bx-default-pager {bottom:15px;z-index:12311}
.bx-wrapper .bx-pager.bx-default-pager a {border-radius:7px;-webkit-border-radius:7px;background:#97bf11;width:14px;height:14px;padding:0;}

.bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff}

  
/*

 *

 * POPUP MENU

 *

 */

   

   

.popuphold {
  	max-width: 1080px;
    width:100%;
    min-height:364px;
	display:none;

	position:absolute;

	top:45px;

	left:0;

	background:#fff;

	-webkit-box-shadow: 7px 7px  8px 0px rgba(111, 111, 111, .8);

	box-shadow:  7px 7px  8px 0px rgba(111, 111, 111, .8);

	z-index:100000;

	border:1px solid #d1d0ce

}

.popuphold h4 {margin-left:30px;font-size:18px;color:#666666;font-family:roboto}
.popuphold  .content .themenu {width:30%;max-width:250px;float:left}
.popuphold  .content .themenu ul {margin:0;padding:0;list-style-type:none;list-style-image:none}
.popuphold  .content .themenu ul li {display:block;margin-left:30px;padding:5px 0px;border-bottom:1px dashed #666 }
.popuphold  .content .themenu ul li a {font-size:14px;text-decoration:none;color:#666666}
 
 .popuphold .content {padding:35px 25px}
   #mnupopmce {margin:15px;width:545px;background:#f3f5f7}
 /*
  .popuphold .content .rhcol {width:545px;padding:30px;float:right;margin-bottom:15px;background:#d5d7d9 url(images/bgr_rhcol.png) repeat-x}

  .popuphold .content .rhcol,  .popuphold .content .rhcol p, #mnupopmce, #mnupopmce p { font-size:12px;color:#666666;line-height:18px}
  .popuphold .content .rhcol img, #mnupopmce img {border:8px solid #fff;float:left;margin-right:30px}
  .popuphold .content .rhcol h2,#mnupopmce h2 {font-size:20px;color:#0099cc;margin-bottom:1px;font-weight:normal}
  .popuphold .content .rhcol h3,#mnupopmce h3 {font-size:14px;color:#303234;margin-bottom:10px}
  .popuphold .content .rhcol ul, #mnupopmce ul {margin:10px 0px;padding:0;list-style:none}
  .popuphold .content .rhcol ul li, #mnupopmce ul  li { font-size:12px;color:#666666;line-height:14px; border:0}
  .popuphold .content .rhcol .rmore {margin-top:10px;float:right}
  .popuphold .content .themenu {width:220px;float:left}
*/
        div.register h1 {font-size:50px !important;padding-left:10px !important;margin-bottom:15px!important}
        div.register h1 span {color:#1d87bb}
     



  
  
#homehmargins{margin-top:200px}


/* sectors area */
 

h2.midline {width:100%;height:.7em;border-bottom:1px solid #2b93c8;text-align:center;font-size:30px;color:#83d0ef;font-weight:100;
font-family:roboto;}
h2.midline span {font-weight:200;color:#2b93c8;background:#fff;margin-top:-15px;display:inline-block;margin:0 auto;padding:0px 20px}


.sectors {
	background-color:#FFFFFF;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 40px
}
  .sectors h2.midline {
	border-color:#CCCCCC;
	color:#666666;
	margin-bottom: 10px;

}
   .sectors h2.midline span {
	background-color:#ffffff;
	color:#666666;
	font-size: 1.2em;
} 
  
 /* sector menu */

.sectortab {
	background:#ebeaea url(images/faq0.png) no-repeat;
	padding:10px 25px 10px 25px;
	margin: 10px 10px 0px 10px;
	background-position:98% 5px;
	-webkit-border-radius:7px;
	width: 42.8%;
	float: left;
}
.sectortab#odder{
	margin: 10px 0px 0px 10px;
}
.sectortab.sel {background:#f6f6f6 url(images/faq1.png) no-repeat;background-position:98% 5px;;}
 .sectortab:hover {background-color:#f6f6f6}

 .sectortab h3 {
	font-size:1.7em;
	font-weight:300;
	color:#056991;
}
.sectortab h3 span {
	font-size:16px;
	font-weight:400;
	color:#056991;
	margin-left: 20px;
}
  .sectortab p {
	font-size:16px;
	color:#666666;
	line-height:22px;
	margin-bottom: 5px;
}
    .sectortab p span{float: right; }
	.sectortab p span a{color:#036993}
	
/* homepage panels */

.homepanels {
	clear: both;
	margin-left: 0px;
	margin-top: 10px;
}
.homepanels h2{
	font-size: 22px;
	font-weight: 400;
	color: #666666;
	border-bottom: solid #ccc 1px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.homepanels h2 a{
	font-size: 14px;
	font-weight: bold;
	color: #00ccff;
	border-bottom: none;
	margin-bottom: 10px;
	text-decoration: none;
	float: right;
}
.homepanels p{
	margin-top:5px;
	font-size: 14px;
	color: #666666;
}
.homepanel1{
	-webkit-border-radius:7px;
	color: #333333;
	width: 43.5%;
	padding: 20px;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
	height: 190px;
	margin-right: 20px;
}
.homepanel1 img{
	float: right;
	margin-left: 20px;
}


.homepanel2{
	-webkit-border-radius:7px;
	color: #333333;
	width: 47%;
	padding: 20px 0px 20px 0px;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
	height: 190px;
}
.homepanel2 ul  {
	margin-left: -40px;
	
}	
.homepanel2 ul li a{
	margin-top:10px;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}	
.homepanel2 ul li {
	margin-top:20px;
	font-size: 14px;
	list-style: none;
	background-image: url(images/list-arrow.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}	


   
/* Footer area */
   
   
 .bottom {
	background:#efefef
}  
.greybottom {
	width:100%;
	margin:40px 0 25px 0;
	padding-top: 30px;
	clear: both;
	
}
.greybottom h3 {font-family:"roboto";
	font-weight:400; font-size:22px}
	
.footcol1{
	color:#666666;
	width: 190px;
	float: left;
	padding: 15px;
	margin-left: 20px;
	margin-top: 15px;
}	
.footcol2{
	color:10px;
	width: 270px;
	float: left;
	padding: 15px;
	margin-top: 15px;
	margin-right: 20px;
}

.footcol2 h3 {
	font-family:"roboto";
	font-weight:bold;
	font-size:14px
}
	.footcol2 p {
	font-family:"roboto";
	font-weight:normal;
	font-size:13px;
	margin-top:10px;
	line-height: 16px;
}
.footcol2 p span{
	clear: left;
	float: left;
	width: 50px;

}
.mapicon{
	float: right;
	border: solid #fff 3px;
	margin-left: 10px;
}
.footcol2 p a {
	color: #666666;	
}

.footcol3{
	color:#666666;
	float: left;
	padding: 15px;
	margin-top: 10px;
	width: 430px;
}
.footcol3 img{
	border: solid #fff 2px;
	float: left;
	margin-right: 20px;
}
.footcol3 h3 {
	font-family:"roboto";
	font-weight:bold;
	font-size:18px
}
.footcol3 p {
	font-family:"roboto";
	font-weight:normal;
	font-size:14px;
	margin-top:5px;
	line-height: 17px;
}
.footcol3 a{
	color: #00CCFF;
	font-weight: bold;
}
  #footer {
	clear: both;
	font-size: 14px;
	background-color: #efefef;
	margin: 0 auto;
	color: #666;
	padding: 5px 0 5px 0;
	width:100%;
	border-top: solid #ccc 1px;

}
  #footer a {
	color:#666666;
	text-decoration:underline;
	line-height:35px;
	margin-left: 30px;
}
  #footer a:hover {text-decoration:none}
    .foottxt {
	clear: both;
	font-size: 14px;
	padding-top: 0px;
	padding-left: 40px;
	color: #666666;
	max-width:1092px;
	width:100%;
	margin:0 auto
}

   .foottxt  p {display:inline}

   .socialicon {
	margin-top: 10px;
}
.footerlogo{}
 /* page */
 
  #headerarea {border-bottom:2px solid #e4e4e4;padding-bottom:15px;margin-bottom:40px }
 
   .separator {height:2px;width:100%;background:#e4e4e4;margin-bottom:67px}


 #breadcrumb{
	margin-top:20px;
	margin-bottom:20px;
	border-bottom: solid #ebe9ea 1px;
	width:100%;
	padding-bottom:10px;
	color: #999999;
}
#breadcrumb.noline{

	border-bottom: none;
	
}

 #breadcrumb a{
	color:#999999
}

 
 /*
 *
 * internal
 *
 */
 
 h1 {
	font-size:24px;
	color:#022251;
	font-weight:normal;
	line-height:38px;
	margin-bottom:5px;
	margin-left: 26px;
}
.jobsearch{
	margin-top: 25px;
}
.jobsearch select{
	padding:5px;
	color: #666666;
	width: 240px;
	margin-right: 20px;
}

.pagination{
	color: #666666;
	margin: auto 0px;
	text-align: center;
	font-size: 1.3em;
}
.pagination a span  {
	color:#333333;
	text-decoration:none;
	padding:0px 10px;
}
.pagination a {
	color:#333333;
	text-decoration:none;
	padding:0px 10px;
}
.pagination strong {
	border:2px solid #ccc;
	padding: 0 5px;
}
 #intleft {
	font-size:14px;
	color:#02214f;
	line-height:24px;
	width: 68%;
	float: left;
	padding-top: 20px;
	margin-right: 30px;
}
#intleft.spread {
	font-size:14px;
	color:#02214f;
	line-height:24px;
	width: 100%;
}
#intleft.spread p{
	line-height: 24px;
	font-size:16px;
	color:#333333;
	margin-right: 20px;
	
}
#intleft.spread #breadcrumb a{
	color:#666666
}
 .longimage{
	margin-bottom: 20px;
}
#intleft.spread hr{
	height: 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin-bottom:20px
}
  #intleft h2 {
	font-size:1.4em;
	color:#07c2f1;
	font-weight:bold;
	font-family:roboto;
	line-height:1em;
	margin-bottom: 5px;
}
  #intleft h1 {
	font-size:3.4em;
	color:#000000;
	font-weight:100;
	font-family:roboto;
	margin-left:0px;
	line-height:1em;
	margin-bottom:10px;
	letter-spacing: -1px;
	margin-top: 0px;
}
  #intleft h3 {
	font-size:1.8em;
	color:#333333;
	font-weight:100;
	font-family:roboto;
	line-height:1.2em;
	margin-bottom:10px
}
  #intleft h3  span {color:#96be0f}
   #intleft h4 {
	font-size:1.6em;
	color:#000;
	font-weight:bold;
	font-family:roboto;
	line-height:24px;
	margin-bottom:10px
}
  #intleft p{
	line-height: 1.4em;
	font-size:1.2em;
	color:#333333;
	margin-right: 40px;
	max-width: 780px;
}
#intleft p.half{
	line-height: 24px;
	font-size:16px;
	color:#333333;
	margin-right: 0px;
	max-width: 46%;
	float:left
}
#intleft p.half2{
	line-height: 24px;
	font-size:16px;
	color:#333333;
	margin-left: 40px;
	max-width: 46%;
	float:left
}
#intleft a {
	color:#47A0C8
}

#intleft hr{border:0;
 height:1px;
 border-top: 1px solid rgba(0,0,0, 0.1);
 border-bottom: 1px solid #e5e7e8;  } 
.mainimg{
	padding: 5px;
	border: solid #ccc 1px;
	margin-bottom: 20px;
	width: 96%;
}

.mainimg iframe {width:100% !important;display:block}

a.rmore {line-height:25px;padding:3px 10px;background:#00ccff;color:#fff;font-size:14px;
text-decoration:none;display:inline-block; -webkit-border-radius:1px;
	border-radius:1px;}
#intleft ul {
	margin-left: 0px;
	padding-left: 0px;
}
#intleft h2.upper {
	color:#cc0099;
	font-size:30px;
	margin-left: 26px;
}
 #intleft ul li{
	color: #333333;
	margin-top: 5px;
	font-weight: normal;
	line-height: 1.2em;
	background-image: url(images/arrow1.png); background-position:0px 2px;
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 20px;
	font-size: 1em;
}
 

 #intleft  fieldset {border:0px solid #003169;padding:10px 3px;margin-bottom:20px}
         #intleft      fieldset h2 {line-height:25px;font-weight:bold;font-size:22px;color:#2e93cb;border-bottom:1px dotted #2e93cb;padding-bottom:8px;margin-bottom:12px }
       #intleft   fieldset .ln {margin-bottom:7px}
         #intleft    fieldset .ln label {font-size:17px;color:#003169;width:35%;line-height:32px;display:inline-block}
         #intleft     fieldset .ln input, #intleft     fieldset .ln select, 
         .frm input, .frm textarea
         {height:28px;
		 width:60%;
	padding:5px;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:19px;
	font-family:roboto;}
       #intleft fieldset .ln select {height:28px;
	padding:5px;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:19px;
	font-family:roboto;}
	  

  .frm input, .frm textarea {height:28px;
	padding:5px;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:19px;
	font-family:roboto;}
   .frm input[type=submit] {height:40px;
	width:35px;
	border:0px;
	background:#fb9c30 ;
	padding:5px 5px 5px 50px;
	text-indent:0px;
	float:left;
	-webkit-border-radius: 4px;
	border-radius:4px;}
	
	.submitbb {height:35px;
	width:40px;
	border:0px;
	background:#fb9c30;
	padding:5px 5px 5px 5px;
	text-indent:0px;
	float:left;
	-webkit-border-radius: 4px;
	border-radius:4px;}
	
   
    
  
    #intleft hr{ border:0;
 height:0;
 border-top: 1px solid rgba(0,0,0, 0.1);
 border-bottom: 1px solid #2b93c8; 
}    
           fieldset .ln   {color:#1d87bb}

  
  
 
 #intright{
	float: left;
	width: 304px;
	margin-top: 10px;
}
  #intright a div{
	color: #333333;
	text-decoration: none;
} 
#bulletlinks{
	width: 100%;
} 
#bulletlinks ul{
	text-decoration: none;
	margin-top: 0px;
} 
#bulletlinks ul li{
	text-decoration: none;
	border-bottom: solid #ccc 1px;
	padding: 15px 15px 15px 5px;
	font-size: 1.4em;
	background-position: 99% 50%;
	background-image: url(images/arrowbullet.png);
	background-repeat: no-repeat;
	font-weight: 100;
	color: #000000;
	margin: 0
}
#bulletlinks ul li:hover{ background-color:#eeeeee}
#bulletlinks a {text-decoration: none; color: #000000;}
.download{
	background-color: #e7e7e7;
	padding: 12px;
	margin-top: 10px;
	width: 290px;
}
.download h3{
	font-family:"roboto";
	font-size:20px;
	margin-bottom:5px;
	font-weight:400;
	line-height:22px;
	color: #333333;
	padding: 0 10px 0 10px;
	}
	.download p{font-family:"roboto";
	font-size:14px;
	margin-bottom:5px;
	font-weight:400;
	line-height:16px;
	color: #666666;
	padding: 0 10px 0 10px;
	}
.download img{
	width: 100%;
	margin-bottom:10px;
	border: solid #ccc 1px;
	height: auto;
}

 /* right column */

#rightcolumn {
	font-size:14px;
	color:#02214f;
	line-height:24px;
	width: 330px;
	float: right;
	display: block;
	margin-top: 40px;
}



 /* internal end */





#popup {position:absolute;z-index:2;
      left:860px;top:300px;}
      
     
      
      #popup div {-webkit-animation: pulse 1s linear infinite;
	animation: pulse 1s linear infinite;
          
      
          -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
      
 
      }
      #imghld:hover #iicon {display:block; cursor: pointer; cursor: hand;}
      #imghld:hover #popup div span {opacity:1}   
      #imghld:hover #popup div {
              	-webkit-animation: pulse 1s linear infinite;
	animation: pulse 1s linear infinite;
          
      
          -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
          
      }




  .imageright{
	margin: 0px 0px 30px 30px;
	float: right;
}
.imageleft{
	margin: 0px 30px 0px 0px;
	float: left;
} 
  
 
 
 
 
 
 
/* mobile */
            .homeservs {display:none}
 @media only screen and (max-width: 1024px) {
 /*
  #top,#top .rlinks ,#logo {overflow:auto;height:auto; clear:both;display:block;text-align:center;float:none}
  #top a,#top .rlinks,#top,#logo {line-height:2em}
  */
}
   
    
@media only screen and (max-width: 970px) {
   a.homel {width:45%;margin-right:2%}
   .cnthld  a {width:45%;margin-right:2%} 
   
     .internalleft {display:none;position:static !important}
   
 a.booknowtb {display:block;position:fixed;right:0;top:195px}

   
    .internalleft,.twointernals {width:98%;margin:0 auto;float:none}
    .menuswitchlink {display:block;position:absolute;right:10px}
    
    #top h2.slo {width:400px;font-size:20px;margin-left:-200px}
  #main{
	clear: both;
	width:100%;
}  
 /* main menu */

#menu { 

}
#menu ul { display:none;
	list-style:none;
	margin:0;
	padding:10px 5px 0 5px;
	width:100%; clear:left   ;
  box-sizing:border-box;
  margin-top:-20px;
  float:none;
 
}




#menu ul li {
	float:none;
	margin-right:15px;
	border-radius:2px 2px 0px 0px;
	width:100%;
	border-right:2px solid #ccc
}
#menu ul li ul li {float:none;margin-right:0px;width:100%;margin-right:5px;border-right:0px;border-bottom:1px solid #CCCCCC;padding:5px 0px}

#menu ul li a {
	display:block;
	line-height:45px;
	padding:0px 10px;
	font-size:18px;
	color:#44B5DD;
	font-family:arial;
	font-weight:400;
	text-decoration:none;
	font-family:roboto
                }
  #menu ul li ul li a {display:block;color:#000;font-size:14px;line-height:20px}
#menu ul li a.home {margin-left:0;background:url(images/ico_home.png) no-repeat center center}

#menu ul li ul {list-style:none;margin:0;padding:0;width:100%;float:none;display:block}
  
  
 .menuopen#menu ul.sf-menu {display:block;background:#fff;width:100%;padding:20px;border:1px solid #000;
 border-top:0px;
  border-radius:5px 0px 5px 5px;-webkit-border-radius:5px 0px 5px 5px;  margin-top:-25px;position:absolute;margin-left:-9px;z-index: 9999; float:none; height:auto}
  
.sf-menu li .hassub   { float:none}
.sf-menu li .hassub current   { float:none}
  

   .menuopen#menu #mnuswitch,
    .menuopen#menu #mnuswitch span{background:#fff;color:#000}   
	.menuopen#menu ul.sf-menu span{
	font-size: 24px; float:left; clear:left
}
     
} 

@media only screen and (max-width: 800px) {
  #intright,#hrcl {width:100%;clear:both}
#intright img {max-width:100%;height:auto;}
#hrcl{text-align:center}
#hrcl .rhpane {width:50%;margin:0 auto;text-align:left}
       .w100 {width:100% !important;z-index:9999 !important;position:relative !important}

   .homeservs {display:block;box-sizing:border-box;padding-top:0px}
   .homeservs a {display:block;background:#012d6a;border-radius:2px;-webkit-border-radius:2px;
   margin:3px 0px;padding:10px;font-size:24px;color:#ffffff;text-decoration:none;width:100%;box-sizing:border-box}
   .homeservs a:after {content:"â-¶";float:right;color:#fb9c30;font-size:24px;margin-top:0px;}
   .homeservs a:hover {background:#ddd}
   
   #intleft {
	font-size:14px;
	color:#02214f;
	line-height:24px;
	width: 100%;
	float: left;
	padding: 20px 5px 5px 5px;
	margin-right: 0px;
}
   
   #intleft p{
	line-height: 1.4em;
	font-size:1.2em;
	color:#333333;
	margin-right: 10px;
	max-width: 780px;
} 
   
.homeright{ width:100%}
   
   
   
   
   
}

@media only screen and (max-width: 720px) {
                            #sliderhd .margins {width:100%}
a.submitbb {box-sizing:border-box;width:100% !important}
        
        h2.midline {height:auto;border:0px}
        
  #rightwidget {position:absolute;bottom:0; left:0;margin-bottom:-40px} 
  #intright {position:relative;padding-bottom:20px}
  #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;position:absolute;
         right:0px;top:-4.5em; background-color:#none; border-radius: 5px; margin-right:10px}
          #mnuswitch span {color: #ffffff;font-size:2.5em}
      #menu {height:2px;margin-bottom:2px}     
          

 

.popuphold {top:140px}


   a.homel {width:100%;margin-right:0%}
  .cnthld  a {width:100%;margin-right:0%}
      h2.slo {display:none}
      
      a#logo {width:100%;text-align:left;display:block}
         #top .rlinks   {display:none }
  #sliderhd {height:275px;}

#marketarea2 {height:320px;margin-bottom:0px}
#marketarea2 .mta {height:320px;}
#marketarea2 .marketsl {height:375px; font-weight:400 }
#tinmcesl, #marketarea2 .padding {font-size:20px;font-weight:400  }
#tinmcesl, #marketarea2 .padding h2 {font-size:37px;font-weight:400}
#tinmcesl, #marketarea2 .padding h3 {font-size:25px;font-weight:400}
#tinmcesl, #marketarea2 .padding h4 {font-size:15px;font-weight:400}
   


.internalmiddle,.internalright {display:block;float:none;width:100%}

.popuphold  .content .themenu {width:48%}

#intright .videopagepane iframe {width:100%}
 
} 

@media only screen and (max-width: 600px) {

}


    
    
   
  
 @media only screen and (max-width: 800px) {

    
         #sliderhd .margins {width:100%}

    div.rdrop    {float:none !important;width:90% !important; margin:0 auto !important; }
#intright h2 {font-size:1.8em;color:#e98d25;font-weight:200;font-family:roboto;line-height:1.0em;margin-bottom:10px}
  #intright h1 {
	font-size:3em;
	color:#02214f; 
	font-weight:200;
	font-family:roboto;
	margin-left:0px;
	margin-bottom:10px;
	letter-spacing: -1px;
}
  #intright h3 {
	font-size:16px;
	color:#02214f;
	font-weight:bold;
	font-family:roboto;
	line-height:22px;
	margin-bottom:10px
}
  #intright h3  span {color:#02214f}
  #intright p{
	line-height: 18px;
	font-size:14px;
	color:#02214f;
	margin-right: 20px;
}





}


   



@media only screen and (max-width: 480px) {



#wrkslider .thel {width:470px !important}
#wrkslider .thel .b2 { margin:0  auto}
#wrkslider .thel .b1  { background: url(images/backernew.jpg); }
 
         .fullmobgam {display:none}
        #homehmargins {margin-top:200px !important}  
.margins {
	max-width:480px;
	width:100%;
	margin:0 auto
}

.homeleft{
	width:100%;
	float: left;
}
.homeright{
	width:100%;
	background-color: #FFFFFF;
	margin-left: 0px;
	float: left;
}
.footarts{display:none}

 #logo {float:left;  }
  #logo {padding:0 0px 0 0;width:65%;margin:0px auto; }  
     #logo img {padding:0;max-width:60%;margin:0;max-height:60px} 
     
	 #top {height:70px;background:#000;overflow:hidden; padding: 0 15px 0 5px; margin-left: 0px; width:100%}
	
	 #top .rlinks { display:none}
     #top .rlinks a {display:none}
	 .hrpane img{display:none}
     
.toppanels { margin: 0px 0 0px 0; width:100%}
.toppanels img{ display:none; }
.bookbuttonint{
	background: #00ccff url(images/arrowpanel2.png) no-repeat;
	background-position:340px 25px;
	color: #FFFFFF;
	text-decoration: none;
	width: 88%;
	padding: 17px 27px 17px 17px;
	font-family:"roboto";
	line-height: 22px;
}


.bookbutton{
background: #00ccff url(none) no-repeat;
	
	color: #FFFFFF;
	text-decoration: none;
	width: 96%;
	padding: 17px;
	font-family:"roboto";
	float: none;
	line-height: 22px;
	background-position:right;
	
}
.bookbutton.opn {background-image:url(none)   }




 #intleft h1 {
	font-size:2.4em;
	color:#000000;
	font-weight:100;
	font-family:roboto;
	margin-left:0px;
	line-height:1em;
	margin-bottom:10px;
	letter-spacing: -1px;
	margin-top: 0px;
}







 #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;position:absolute;
         right:0px;top:-3.8em; background-color:#none; border-radius: 5px; margin-right:10px}
/*
 * marketing  slider
 */








#sliderhd {
	margin-top:0px;
	margin-bottom:15px;
	height: 190px;
	width:105%;
	float:left; clear:left; 
}

  #marketarea2 { 
  width:100%;
	height:190px;
	margin-bottom:0px;
	background-color: #5498bc;
	background-image: url(images/slide1.jpg); 
}
    #marketarea2 .mta {  width:100%;float:left;
	height:190px;
	  width:100%;
	background-color: #0000CC;
	 background-size: 100%; 
}
     #marketarea2 .marketstext {
	max-width:480px;
	position:relative;
	background-repeat:no-repeat;
	background-color: rgba(11, 23, 30, 0.5);
	float: left;
	color: #FFFFFF;
	margin-top: 99px;
	padding: 20px;
}
.marketstext h1{
	font-family:"roboto";
	font-size:28px;
	margin-bottom:0px;
	font-weight:400;
	line-height:28px;
	color: #FFFFFF;
	margin-left: 0px; 
}
.marketstext h2{ display:none
}
.marketstext p{font-family:"roboto"; font-size:22px; line-height:24px}
.marketstext .rmore {font-family:"roboto";font-weight:normal;font-size:18px;
 line-height:40px;background:#00ccff;
  padding:0px 15px;text-decoration:none;color:#fff;display:block;float:none;margin-top:10px}

.bx-wrapper {margin:0 auto; }
.bx-wrapper .bx-viewport {border:0;box-shadow:none;left:0 }
.bx-wrapper .bx-controls-direction a.bx-next {display:none}
.bx-wrapper .bx-controls-direction a.bx-prev {display:none}
.bx-wrapper .bx-pager {display:none}
 #breadcrumb{ display:none}
 #breadcrumb .spread{ display:none}

#intleft {
	font-size:14px;
	color:#02214f;
	line-height:24px;
	width: 100%;
	float: left;
	padding-top: 20px;
	margin-right: 10px;
}





#intleft.spread {
	font-size:14px;
	color:#02214f;
	line-height:24px;
	width: 100%;
}

.mainimg{
	padding: 5px;
	border: solid #ccc 1px;
	margin-bottom: 20px;
	width: 95%;
}
#intright{
	float: left;
	width: 100%;
	margin-top: 10px; margin-left:3px
}






.download{
	background-color: #e7e7e7;
	padding: 12px;
	margin: 3px 3px;
	width: 90%;
}

.popuphold  .content .themenu {width:100%}

   a.homel {width:100%;margin-right:0%}
  .cnthld  a {width:100%;margin-right:0%}
  #hrcl .rhpane {width:90%;margin:0 auto;text-align:left}
 #testims2 .testims{padding-left:20px; }
  #testims2.testims .thumb {display:none}
  #testims2.testims h2{font-size:18px;line-height:20px}




    .sectors {
	background-color:#FFFFFF;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}               

 
.sectortab {
	background:#ebeaea url(images/faq0.png) no-repeat;
	padding:10px 25px 10px 10px;
	margin: 5px 0px 0px -15px;
	background-position:98% 5px;
	-webkit-border-radius:7px;
	width: 98%;
	float: left;
}
.sectortab#odder{
	margin: 5px 0px 0px -15px;
}

.sectortab h3 {
	font-size:1.4em;
	font-weight:400;
	color:#056991;
}
  .sectortab p {
	font-size:16px;
	color:#666666;
	line-height:18px;
	margin-bottom: 0px;
}


 .bottom {
	background:#efefef; padding: 10px; width:98%; margin-top:10px
	
}  
.greybottom {
	width:100%;
	margin:40px 0 25px 0;
	padding-top: 0px;
	clear: both;
	
}

.homeleft{ width: 100%; max-width:480px;float:none; clear:none}
.homeright{ width: 100%; max-width:480px; float:none; margin-left: 0px; margin-top:0px; clear:left}

#noline.rightpanel{ display:none}


.rightpanel{
	width:94%;
	background-color: #FFFFFF;
	margin-left: 0px;
	font-family:"roboto";
	padding: 20px 30px 20px 10px;
	background: url(images/arrowpanel.png) no-repeat;
	background-position:right;
	border-bottom: solid #ccc 1px
}

.rightpanel p{display:none}
.homepanels {
	display:none
	
}
.rightpanelgrey{
	width:100%;
	background: #e7e7e7 ;
	background-position:270px 205px;
	margin-left: 0px;
	margin-bottm: 10px;
	float: left;
	font-family:"roboto";
	padding: 10px 10px 16px 10px;

}

 #bulletlinks{
	width: 98%;
} 
.footcol1{
	color:#666666;
	width: 95%;
padding: 5px;
	margin-left: 0px;
	margin-top: 15px;
}	
.footcol2{
	color:#666666;
	width: 95%;
	padding: 5px; 
	margin-right:15px
	
}
	

.footcol3{ display:none
}



.socialicon {
	margin-top: 0px; margin-right:3px
}
 
#footer {
	clear: both;
	font-size: 14px;
	background-color: #ffffff;
	margin: 0 auto;
	color: #666;
	padding: 5px 0 5px 0;
	width:100%;
	border-top: none;

}
  #footer a {
	color:#666666;
	text-decoration:underline;
	line-height:25px;
	margin-left: 5px;
}
  #footer a:hover {text-decoration:none}
    .foottxt {
	clear: both;
	font-size: 14px;
	padding-top: 0px;
	padding-left: 2px;
	color: #666666;
	max-width:470px;
	width:100%;
	margin:0 auto
}

   .foottxt  p {display:inline}

h2.midline span {display:none}

hrpane rdrop{ background-image:none}


 .imageright{
	margin: 0px 0px 0px 0px;
	float: none;
}
.imageleft{
width:90%;
	margin: 0px 0px 0px 0px;
	float:none;
	clear:both;
}
 
} 
